.localNavi-box {
    border: 1px solid #ff7054;
    margin-top: 10px;
}

.localNavi-box {
    margin: 10px auto;
    width: 500px;
}

.p-localNavi-title {
  margin: 0 auto;
}

 #MainContents .p-localNavi-title .title_label {
  font-size: 1.9rem;
  text-align: center;
  padding-top: 15px;
}

.localNavi-link_box {
  padding: 15px;
}

.p-localNavi-layout-v2 {
  padding-left: 10px;
  padding-right: 10px;
}

.p-localNavi-layout-v2_button {
  display: block;
}

    .p-localNavi-layout-v2_button {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        display: block;
        position: relative;
        width: 100%;
        height: 55px;
        text-align: center;
        color: #ff7054;
        font-size: 2rem;
        font-weight: bold;
    }

    .p-localNavi-layout-v2_button::before, .p-localNavi-layout-v2_button::after {
        position: absolute;
        display: block;
        width: 15px;
        height: 2px;
        top: 50%;
        right: 10px;
        margin-top: -1px;
        background-color: #ff7054;
        content: '';
    }

        .p-localNavi-layout-v2_button::after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: transform .3s;
        transition: transform .3s;
    }

      .p-localNavi-layout-v2_button.is-active::after {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    .p-localNavi-layout-v2_lead {
      text-align: center;
    }

    .p-localNavi-layout-v2_list li .parent .subheading {
      font-size: 1.7rem;
    }

    .subtitle > li a {
      font-size: 1.6rem;
    }
    @media screen and (max-width: 640px) {
      .localNavi-box {
        width: 100%;
      }
      .p-localNavi-title {
        width: 100%;
      }

      .p-localNavi-layout-v2_list li .parent .subheading {
        font-size: 1.55rem;
      }

      .subtitle > li a {
        font-size: 1.45rem;
      }

        #MainContents .p-localNavi-title .title_label {
        padding: 10px 0 !important;
        font-size: 1.55rem;
      }

              .p-localNavi-layout-v2_button.is-active::after {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

        .p-localNavi-layout-v2_button::after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: transform .3s;
        transition: transform .3s;
    }



    }